View Issue Details

IDProjectCategoryView StatusLast Update
0029190Documentation2.x TutorialPublic2019-02-13 16:39
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityText/TypoReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0029190: 2.x Tutorial: Tile Set Editor - 'Creating A Tile Set' has a missing word in opening paragraph
DescriptionThe Tile Set Editor - Creating a Tile Set tutorial is missing 'have' in the opening sentence.

Current: 'A tile set will need to a Sprite Resource...'
Expected: 'A tile set will need to have a Sprite Resource...'
Steps To ReproduceN/A
TagsNo tags attached.

Activities

Sam Cumming

2018-03-22 10:02

Developer  

Mark Alexander

2018-05-30 11:14

Developer   ~0060056

Fixed

Matthew McInnes

2019-02-13 16:39

Adminstrator   ~0063188

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308